<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>680b912f064f6d37c785630e_BETie_1758894034589</EPDCId>
    <Name>Béton ECOPact GWR3 C25/30 XC1 S3 D22, Mur en béton d´épaisseur 0,20 m, en béton C25/30 XC1 CEM III/B pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37688</ParentEPDId>
    <ParentEPDSerialId>INIES_CMUR20171124_134249</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>2</UnitId>
    <FunctionalUnit>Assurer la fonction de mur porteur (structure et clos) pour le bâtiment considéré, sur un mètre carré de paroi d´épaisseur0,20 mètre, pour une durée de vie de référence de100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-26</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XC1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>c0c6c5ee-0e74-4f9bdebb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-8514-e65d1803ff4f</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>708247d1-93b1-47549ed0bb68a99bbd4256c172f52eec82e3-8dc6-06ccab94295b</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>4593357c-b4f5-4e239b4abaa8e7a009e2c48dfc0397b30e36-9eb2-93be8187b562</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>f23cca63-3b4a-42a4de0738978465d0e4aeaa62a126a624e2-a27a-00108516765e</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>6ae6091c-7012-42ec45858b05061cbf763593b0fa9ae111a0-be41-c0ad53b9b1c5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>bb990780-b8f4-480ff78e94b1c11edeb6e36ded82241b7d60-9d31-b18a9a5f98d4</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>a4f6e949-bd5a-45a4c14369424dd8c723d49fb307c7af108c-83a2-78bf70a06e9f</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>7c3c4b11-d345-47fe9b4abaa8e7a009e2c48dfc0397b30e36-a011-dc4725bc31a9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>59a7f6d8-3073-4075de0738978465d0e4aeaa62a126a624e2-9715-1017cbef6f12</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>17c749f6-94f0-41c445858b05061cbf763593b0fa9ae111a0-a243-8eacf7aee40b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>744ec38f-aec0-42c5f78e94b1c11edeb6e36ded82241b7d60-9224-b995b6467bf8</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>e0384710-7535-42213bbad40ce7d190e7922e8f2d71934d3f-9768-8c8d7355c6ee</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>bdf11e50-f210-4a9d9ed0bb68a99bbd4256c172f52eec82e3-b4c2-d088a19dd3a7</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>39da2a01-be3a-485c45858b05061cbf763593b0fa9ae111a0-9880-6084474322d5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>fa06b80c-0e04-417245858b05061cbf763593b0fa9ae111a0-9b6c-4f588ca61eca</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>fa1786df-f116-4d0145858b05061cbf763593b0fa9ae111a0-af4d-73dac03577e6</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>7a0d2764-0e8f-440a9023d30f545c3d047faacc6453653f38-9047-50a1fe823a57</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>CEM III/B</Name>
            <Value>25105aed-4f46-4acd49b43c573bdd6f20a5ad63e66f18b491-b310-30b489132db5</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>30</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>aa0e83e4-494c-42847e788669de7c4128644ad6eb0e4d9d6a-839b-2277b7b7405d</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>31</ParameterId>
            <Name>Transport river</Name>
            <Value>8d1a0acd-1170-4d6b95ba9a7878ab783f31c4448267be7b20-a3a2-b25d0958dc52</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>32</ParameterId>
            <Name>Transport mer</Name>
            <Value>6f9fb246-3856-4cdf45858b05061cbf763593b0fa9ae111a0-8ccd-6d49fa76fc35</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>33</ParameterId>
            <Name>Transport rail</Name>
            <Value>bdea5a72-443a-4b5af797d49a5d53f83a56d083c9c1e674a4-b5cb-50a65b6d86a6</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Mur intérieur</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,20</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">18.99467868323016</Phase>
                <Phase PhaseCode="PH12">2.06475896663757</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.565300548440797</Phase>
                <Phase PhaseCode="PH10">1.4666999948220858</Phase>
                <Phase PhaseCode="PH11">22.02667922649305</Phase>
                <Phase PhaseCode="PH13">3.334387893936</Phase>
                <Phase PhaseCode="PH14">5.39914686057357</Phase>
                <Phase PhaseCode="PH15">-1.9630413810526317</Phase>
                <Phase PhaseCode="PH28">-1.9630413810526317</Phase>
                <Phase PhaseCode="PH22">2.8141739988120893</Phase>
                <Phase PhaseCode="PH23">1.5482497690200465</Phase>
                <Phase PhaseCode="PH24">0.37913004046611</Phase>
                <Phase PhaseCode="PH25">0.6281800754589032</Phase>
                <Phase PhaseCode="PH27">5.369733883757148</Phase>
                <Phase PhaseCode="PH99">30.83251858977113</Phase>
                <Phase PhaseCode="PH26">-0.9086379643973133</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">18.951737076611717</Phase>
                <Phase PhaseCode="PH12">2.0631628781160005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.56359884255</Phase>
                <Phase PhaseCode="PH10">1.46467268602552</Phase>
                <Phase PhaseCode="PH11">21.98000860518724</Phase>
                <Phase PhaseCode="PH13">3.2936569961999997</Phase>
                <Phase PhaseCode="PH14">5.356819874316001</Phase>
                <Phase PhaseCode="PH15">-1.9630413810526317</Phase>
                <Phase PhaseCode="PH28">-1.9630413810526317</Phase>
                <Phase PhaseCode="PH22">2.81350299015</Phase>
                <Phase PhaseCode="PH23">1.5470529495729413</Phase>
                <Phase PhaseCode="PH24">0.37831312827</Phase>
                <Phase PhaseCode="PH25">0.6274765630957782</Phase>
                <Phase PhaseCode="PH27">5.366345631088719</Phase>
                <Phase PhaseCode="PH99">30.740132729539333</Phase>
                <Phase PhaseCode="PH26">-0.9075583922918</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.04062035615943709</Phase>
                <Phase PhaseCode="PH12">5.94440689608E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.82865469179E-4</Phase>
                <Phase PhaseCode="PH10">0.001731689406552052</Phase>
                <Phase PhaseCode="PH11">0.04293491103516814</Phase>
                <Phase PhaseCode="PH13">0.03855722865359999</Phase>
                <Phase PhaseCode="PH14">0.03915166934320799</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.54370669173E-4</Phase>
                <Phase PhaseCode="PH23">4.457385463643089E-4</Phase>
                <Phase PhaseCode="PH24">4.3062826932E-4</Phase>
                <Phase PhaseCode="PH25">2.785247597225E-4</Phase>
                <Phase PhaseCode="PH27">0.001509262244579809</Phase>
                <Phase PhaseCode="PH99">0.08359584262295595</Phase>
                <Phase PhaseCode="PH26">-6.88016124680784E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.0023212504590018786</Phase>
                <Phase PhaseCode="PH12">0.001001647831962</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0011188404216180001</Phase>
                <Phase PhaseCode="PH10">2.9561939001367755E-4</Phase>
                <Phase PhaseCode="PH11">0.0037357102706335552</Phase>
                <Phase PhaseCode="PH13">0.0021736690823999996</Phase>
                <Phase PhaseCode="PH14">0.0031753169143619994</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.1663799291600005E-4</Phase>
                <Phase PhaseCode="PH23">7.510809007407066E-4</Phase>
                <Phase PhaseCode="PH24">3.8628392679E-4</Phase>
                <Phase PhaseCode="PH25">4.249876034025E-4</Phase>
                <Phase PhaseCode="PH27">0.0018789904238492067</Phase>
                <Phase PhaseCode="PH99">0.008790017608844762</Phase>
                <Phase PhaseCode="PH26">-3.9155598083244003E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">1.2922633619398295E-6</Phase>
                <Phase PhaseCode="PH12">4.4870170052640006E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.32813083685E-8</Phase>
                <Phase PhaseCode="PH10">5.6421192339346037E-8</Phase>
                <Phase PhaseCode="PH11">1.3819658626476756E-6</Phase>
                <Phase PhaseCode="PH13">7.1204000628E-8</Phase>
                <Phase PhaseCode="PH14">1.1607417068064E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.47493311287E-8</Phase>
                <Phase PhaseCode="PH23">3.364568530389837E-8</Phase>
                <Phase PhaseCode="PH24">6.841844948025E-8</Phase>
                <Phase PhaseCode="PH25">2.0368969442749996E-8</Phase>
                <Phase PhaseCode="PH27">1.6718243535559837E-7</Phase>
                <Phase PhaseCode="PH99">1.6652224686839142E-6</Phase>
                <Phase PhaseCode="PH26">-1.08915205665734E-7</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.06492642337325845</Phase>
                <Phase PhaseCode="PH12">0.006726827413840001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.006254995226430001</Phase>
                <Phase PhaseCode="PH10">0.00885445538129802</Phase>
                <Phase PhaseCode="PH11">0.08003587398098647</Phase>
                <Phase PhaseCode="PH13">0.013029168222</Phase>
                <Phase PhaseCode="PH14">0.01975599563584</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.026077045741900003</Phase>
                <Phase PhaseCode="PH23">0.0050440797972055125</Phase>
                <Phase PhaseCode="PH24">0.0031331308919325</Phase>
                <Phase PhaseCode="PH25">0.005303692886075</Phase>
                <Phase PhaseCode="PH27">0.03955794931711301</Phase>
                <Phase PhaseCode="PH99">0.13934981893393947</Phase>
                <Phase PhaseCode="PH26">-0.005051468313309</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">3.240339714157614E-4</Phase>
                <Phase PhaseCode="PH12">1.6503674580040002E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.4875137315680001E-5</Phase>
                <Phase PhaseCode="PH10">1.579181896603047E-5</Phase>
                <Phase PhaseCode="PH11">3.5470092769747185E-4</Phase>
                <Phase PhaseCode="PH13">1.4256352933799998E-4</Phase>
                <Phase PhaseCode="PH14">1.5906720391804E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.01600313999E-5</Phase>
                <Phase PhaseCode="PH23">1.2375202514867725E-5</Phase>
                <Phase PhaseCode="PH24">5.202989534775E-5</Phase>
                <Phase PhaseCode="PH25">6.865285611525001E-6</Phase>
                <Phase PhaseCode="PH27">8.143041487404272E-5</Phase>
                <Phase PhaseCode="PH99">5.951985464895547E-4</Phase>
                <Phase PhaseCode="PH26">-2.80411370517275E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.021142265109279842</Phase>
                <Phase PhaseCode="PH12">0.0022860405952240003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0022696087586700003</Phase>
                <Phase PhaseCode="PH10">0.003666214917953615</Phase>
                <Phase PhaseCode="PH11">0.02707808878590346</Phase>
                <Phase PhaseCode="PH13">0.0030062710307999993</Phase>
                <Phase PhaseCode="PH14">0.005292311626024</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0120727705462</Phase>
                <Phase PhaseCode="PH23">0.0017141767541466629</Phase>
                <Phase PhaseCode="PH24">0.0012823401909225001</Phase>
                <Phase PhaseCode="PH25">0.0020255591825</Phase>
                <Phase PhaseCode="PH27">0.017094846673769162</Phase>
                <Phase PhaseCode="PH99">0.04946524708569661</Phase>
                <Phase PhaseCode="PH26">-0.0020934934888525</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.2157613101397506</Phase>
                <Phase PhaseCode="PH12">0.024432649143380003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.024442214586360003</Phase>
                <Phase PhaseCode="PH10">0.039404058041214454</Phase>
                <Phase PhaseCode="PH11">0.2796075827673251</Phase>
                <Phase PhaseCode="PH13">0.032238444905999995</Phase>
                <Phase PhaseCode="PH14">0.05667109404938</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.13138976271900002</Phase>
                <Phase PhaseCode="PH23">0.01832070668005768</Phase>
                <Phase PhaseCode="PH24">0.010802882040825</Phase>
                <Phase PhaseCode="PH25">0.021819215426000002</Phase>
                <Phase PhaseCode="PH27">0.18233256686588267</Phase>
                <Phase PhaseCode="PH99">0.5186112436825877</Phase>
                <Phase PhaseCode="PH26">-0.016482908152111002</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.05982381564393936</Phase>
                <Phase PhaseCode="PH12">0.010049016890700002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0089470642783</Phase>
                <Phase PhaseCode="PH10">0.011827898984387141</Phase>
                <Phase PhaseCode="PH11">0.08059877890662653</Phase>
                <Phase PhaseCode="PH13">0.014730906299999999</Phase>
                <Phase PhaseCode="PH14">0.024779923190700003</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0389137618507</Phase>
                <Phase PhaseCode="PH23">0.007535207901405282</Phase>
                <Phase PhaseCode="PH24">0.0026907356249700003</Phase>
                <Phase PhaseCode="PH25">0.00759574906225</Phase>
                <Phase PhaseCode="PH27">0.05673545443932529</Phase>
                <Phase PhaseCode="PH99">0.1621141565366518</Phase>
                <Phase PhaseCode="PH26">-0.005330507940845899</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">6.74531849899052E-4</Phase>
                <Phase PhaseCode="PH12">6.6232114202200014E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.838945744670001E-6</Phase>
                <Phase PhaseCode="PH10">2.1616346901820625E-5</Phase>
                <Phase PhaseCode="PH11">7.009871425455425E-4</Phase>
                <Phase PhaseCode="PH13">2.1383269344E-5</Phase>
                <Phase PhaseCode="PH14">2.8006480764220002E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">9.8211603442E-7</Phase>
                <Phase PhaseCode="PH23">4.966383833278935E-6</Phase>
                <Phase PhaseCode="PH24">2.9391271557900004E-6</Phase>
                <Phase PhaseCode="PH25">9.773408939800001E-7</Phase>
                <Phase PhaseCode="PH27">9.864967917468935E-6</Phase>
                <Phase PhaseCode="PH99">7.388585912272313E-4</Phase>
                <Phase PhaseCode="PH26">-5.587962178535249E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">177.27194218582676</Phase>
                <Phase PhaseCode="PH12">29.247529060060003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">24.381503583680004</Phase>
                <Phase PhaseCode="PH10">28.01861420815571</Phase>
                <Phase PhaseCode="PH11">229.67205997766237</Phase>
                <Phase PhaseCode="PH13">43.349627231999996</Phase>
                <Phase PhaseCode="PH14">72.59715629206</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.8468485102</Phase>
                <Phase PhaseCode="PH23">21.931121667623437</Phase>
                <Phase PhaseCode="PH24">7.245188368425</Phase>
                <Phase PhaseCode="PH25">17.5387844095</Phase>
                <Phase PhaseCode="PH27">83.56194295574844</Phase>
                <Phase PhaseCode="PH99">385.83115922547086</Phase>
                <Phase PhaseCode="PH26">-17.982616072699</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">2.994509064861707</Phase>
                <Phase PhaseCode="PH12">0.11919588035260001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.10329778682540001</Phase>
                <Phase PhaseCode="PH10">1.9187969695152731</Phase>
                <Phase PhaseCode="PH11">5.016603821202381</Phase>
                <Phase PhaseCode="PH13">0.42096130422</Phase>
                <Phase PhaseCode="PH14">0.5401571845726</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.079412978925</Phase>
                <Phase PhaseCode="PH23">0.08937846848273186</Phase>
                <Phase PhaseCode="PH24">0.11658243874575001</Phase>
                <Phase PhaseCode="PH25">0.77481773104</Phase>
                <Phase PhaseCode="PH27">1.0601916171934818</Phase>
                <Phase PhaseCode="PH99">6.616952622968461</Phase>
                <Phase PhaseCode="PH26">-0.74571819664404</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">7.444317896810627</Phase>
                <Phase PhaseCode="PH12">0.45369764441860005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.608675399324</Phase>
                <Phase PhaseCode="PH10">0.6241398415768252</Phase>
                <Phase PhaseCode="PH11">8.67713313771145</Phase>
                <Phase PhaseCode="PH13">3.87188989032</Phase>
                <Phase PhaseCode="PH14">4.325587534738601</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.209632580201</Phase>
                <Phase PhaseCode="PH23">0.3402030379942825</Phase>
                <Phase PhaseCode="PH24">0.25504665</Phase>
                <Phase PhaseCode="PH25">0.14849112475</Phase>
                <Phase PhaseCode="PH27">0.9533733929452826</Phase>
                <Phase PhaseCode="PH99">13.956094065395336</Phase>
                <Phase PhaseCode="PH26">-0.8445263788647999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">7.444317896810627</Phase>
                <Phase PhaseCode="PH12">0.45369764441860005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.608675399324</Phase>
                <Phase PhaseCode="PH10">0.6241398415768252</Phase>
                <Phase PhaseCode="PH11">8.67713313771145</Phase>
                <Phase PhaseCode="PH13">3.87188989032</Phase>
                <Phase PhaseCode="PH14">4.325587534738601</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.209632580201</Phase>
                <Phase PhaseCode="PH23">0.3402030379942825</Phase>
                <Phase PhaseCode="PH24">0.25504665</Phase>
                <Phase PhaseCode="PH25">0.14849112475</Phase>
                <Phase PhaseCode="PH27">0.9533733929452826</Phase>
                <Phase PhaseCode="PH99">13.956094065395336</Phase>
                <Phase PhaseCode="PH26">-0.8445263788647999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">201.72609778784573</Phase>
                <Phase PhaseCode="PH12">29.75628112836</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">24.970446044650004</Phase>
                <Phase PhaseCode="PH10">29.01509448132576</Phase>
                <Phase PhaseCode="PH11">255.71163831382148</Phase>
                <Phase PhaseCode="PH13">50.802489522</Phase>
                <Phase PhaseCode="PH14">80.55877065036</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.8143999048</Phase>
                <Phase PhaseCode="PH23">22.312607005602946</Phase>
                <Phase PhaseCode="PH24">9.2080875</Phase>
                <Phase PhaseCode="PH25">17.71575690175</Phase>
                <Phase PhaseCode="PH27">86.05085131215294</Phase>
                <Phase PhaseCode="PH99">422.32126027633444</Phase>
                <Phase PhaseCode="PH26">-20.495872989147</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">1.734000001109482</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.05202000003328447</Phase>
                <Phase PhaseCode="PH11">1.7860200011427665</Phase>
                <Phase PhaseCode="PH13">1.2060000000000002</Phase>
                <Phase PhaseCode="PH14">1.2060000000000002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">2.992020001142767</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">203.46009778895518</Phase>
                <Phase PhaseCode="PH12">29.75628112836</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">24.970446044650004</Phase>
                <Phase PhaseCode="PH10">29.06711448135904</Phase>
                <Phase PhaseCode="PH11">257.49765831496427</Phase>
                <Phase PhaseCode="PH13">52.008489522</Phase>
                <Phase PhaseCode="PH14">81.76477065036</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.8143999048</Phase>
                <Phase PhaseCode="PH23">22.312607005602946</Phase>
                <Phase PhaseCode="PH24">9.2080875</Phase>
                <Phase PhaseCode="PH25">17.71575690175</Phase>
                <Phase PhaseCode="PH27">86.05085131215294</Phase>
                <Phase PhaseCode="PH99">425.31328027747713</Phase>
                <Phase PhaseCode="PH26">-20.495872989147</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.5466604575601937</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.016399813726805806</Phase>
                <Phase PhaseCode="PH11">0.5630602712869994</Phase>
                <Phase PhaseCode="PH13">0.2118436248</Phase>
                <Phase PhaseCode="PH14">0.2118436248</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0117099075</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0117099075</Phase>
                <Phase PhaseCode="PH99">0.7866138035869994</Phase>
                <Phase PhaseCode="PH26">347.81014204770145</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">5.537643016864705</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.16612929050594116</Phase>
                <Phase PhaseCode="PH11">5.703772307370646</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">5.703772307370646</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">18.959604008039292</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.5687881202411788</Phase>
                <Phase PhaseCode="PH11">19.528392128280473</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">19.528392128280473</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.07307678008535756</Phase>
                <Phase PhaseCode="PH12">0.003559492323880001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0038080246198999995</Phase>
                <Phase PhaseCode="PH10">0.04704008375992541</Phase>
                <Phase PhaseCode="PH11">0.12392488846518297</Phase>
                <Phase PhaseCode="PH13">0.017306323776</Phase>
                <Phase PhaseCode="PH14">0.02086581609988</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0018693016671899997</Phase>
                <Phase PhaseCode="PH23">0.0026690685243761867</Phase>
                <Phase PhaseCode="PH24">0.00542061</Phase>
                <Phase PhaseCode="PH25">0.018132323830750002</Phase>
                <Phase PhaseCode="PH27">0.028091304022316188</Phase>
                <Phase PhaseCode="PH99">0.17288200858737918</Phase>
                <Phase PhaseCode="PH26">-0.006486537445856</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.12934456450811846</Phase>
                <Phase PhaseCode="PH12">0.027847159882120005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.027447695574270004</Phase>
                <Phase PhaseCode="PH10">0.01844881711770167</Phase>
                <Phase PhaseCode="PH11">0.17524107720009016</Phase>
                <Phase PhaseCode="PH13">0.7175908062839998</Phase>
                <Phase PhaseCode="PH14">0.7454379661661199</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.030946472364900002</Phase>
                <Phase PhaseCode="PH23">0.020881061446880508</Phase>
                <Phase PhaseCode="PH24">0.03307962</Phase>
                <Phase PhaseCode="PH25">0.012268007946000001</Phase>
                <Phase PhaseCode="PH27">0.09717516175778051</Phase>
                <Phase PhaseCode="PH99">1.0178542051239905</Phase>
                <Phase PhaseCode="PH26">-0.14009811653925996</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">3.0359266548298205</Phase>
                <Phase PhaseCode="PH12">1.661098211324</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.1488384537202</Phase>
                <Phase PhaseCode="PH10">2.984480338764413</Phase>
                <Phase PhaseCode="PH11">7.169245447314433</Phase>
                <Phase PhaseCode="PH13">2.6414360817</Phase>
                <Phase PhaseCode="PH14">4.302534293024</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.16572114055800002</Phase>
                <Phase PhaseCode="PH23">1.2455666562330645</Phase>
                <Phase PhaseCode="PH24">0.34052550000000004</Phase>
                <Phase PhaseCode="PH25">115.88631775500001</Phase>
                <Phase PhaseCode="PH27">117.63813105179108</Phase>
                <Phase PhaseCode="PH99">129.1099107921295</Phase>
                <Phase PhaseCode="PH26">-0.4942200781381999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.0018405372854430697</Phase>
                <Phase PhaseCode="PH12">9.502141739940002E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.708784758484E-5</Phase>
                <Phase PhaseCode="PH10">2.07956062848293E-4</Phase>
                <Phase PhaseCode="PH11">0.002095581195876203</Phase>
                <Phase PhaseCode="PH13">7.700373940799999E-5</Phase>
                <Phase PhaseCode="PH14">8.650588114794E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.0367133024099995E-6</Phase>
                <Phase PhaseCode="PH23">7.1251361499185635E-6</Phase>
                <Phase PhaseCode="PH24">0.072622275</Phase>
                <Phase PhaseCode="PH25">2.59101752745E-6</Phase>
                <Phase PhaseCode="PH27">0.07263602786697977</Phase>
                <Phase PhaseCode="PH99">0.07481811494400392</Phase>
                <Phase PhaseCode="PH26">-1.55150082891136E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.1444574041428111</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">11.024333722124284</Phase>
                <Phase PhaseCode="PH11">11.168791126267095</Phase>
                <Phase PhaseCode="PH13">0.6168</Phase>
                <Phase PhaseCode="PH14">0.6168</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">350.94975</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">350.94975</Phase>
                <Phase PhaseCode="PH99">362.7353411262671</Phase>
                <Phase PhaseCode="PH26">-0.10181017500000002</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">6.69893760835796E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">2.0096812825073882E-5</Phase>
                <Phase PhaseCode="PH11">6.899905736608699E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">6.899905736608699E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.0038114010956405557</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.1434203286921666E-4</Phase>
                <Phase PhaseCode="PH11">0.003925743128509773</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.010481362541514268</Phase>
                <Phase PhaseCode="PH25">0.003493787513838089</Phase>
                <Phase PhaseCode="PH27">0.013975150055352357</Phase>
                <Phase PhaseCode="PH99">0.017900893183862128</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
